{
    "logs": [
        {
            "outputFile": "/home/abadie1/AndroidStudioProjects/lecjoa/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-zh/values-zh.xml",
            "map": [
                {
                    "source": "/home/abadie1/.gradle/caches/transforms-1/files-1.1/android-image-cropper-2.7.0.aar/6277a90d46155997cd610643a35e2e9b/res/values-zh/values-zh.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7,8,9,10",
                        "startColumns": "4,4,4,4,4,4,4,4,4",
                        "startOffsets": "55,135,182,234,286,353,418,480,540",
                        "endColumns": "79,46,51,51,66,64,61,59,64",
                        "endOffsets": "130,177,229,281,348,413,475,535,600"
                    }
                }
            ]
        }
    ]
}